#pragma once

#include "Widget.h"

class WebClientView : public Widget
{
public:

    WebClientView();

    static std::unique_ptr<WebClientView> Create();
};

using WebClientViewUPtr = std::unique_ptr<WebClientView>;
